Command: python -m services.SecondarySystemTakeOver
Workdir: /usr/sap/$[SID:#required#toupper]/SYS/global/hdb/hdbcockpit/
Username: $[SID:#required#tolower]adm
Authorization: $[SID:#required#tolower]adm
Description: SAP HANA Cockpit Secondary System Take Over
ResultConverter: flat
Platform: Unix
